Last Comment Bug 716378 - Port |Bug 655439 - Use $(LIBXUL_DIST)/bin/xpcshell instead of $(DIST)/bin/xpcshell| to comm-central
: Port |Bug 655439 - Use $(LIBXUL_DIST)/bin/xpcshell instead of $(DIST)/bin/xpc...
Status: VERIFIED FIXED
:
Product: MailNews Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Thunderbird 12.0
Assigned To: Serge Gautherie (:sgautherie)
:
Mentors:
http://mxr.mozilla.org/comm-central/s...
Depends on: 655439
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-08 09:06 PST by Serge Gautherie (:sgautherie)
Modified: 2012-01-11 17:45 PST (History)
1 user (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
(Av1) Use $(LIBXUL_DIST)/bin/xpcshell instead of $(DIST)/bin/xpcshell [Checked in: Comment 2] (3.16 KB, patch)
2012-01-08 09:11 PST, Serge Gautherie (:sgautherie)
standard8: review+
Details | Diff | Review

Description Serge Gautherie (:sgautherie) 2012-01-08 09:06:21 PST

    
Comment 1 Serge Gautherie (:sgautherie) 2012-01-08 09:11:34 PST
Created attachment 586812 [details] [diff] [review]
(Av1) Use $(LIBXUL_DIST)/bin/xpcshell instead of $(DIST)/bin/xpcshell
[Checked in: Comment 2]
Comment 2 Serge Gautherie (:sgautherie) 2012-01-11 14:18:06 PST
Comment on attachment 586812 [details] [diff] [review]
(Av1) Use $(LIBXUL_DIST)/bin/xpcshell instead of $(DIST)/bin/xpcshell
[Checked in: Comment 2]

http://hg.mozilla.org/comm-central/rev/72d5e7579d32
Comment 3 Serge Gautherie (:sgautherie) 2012-01-11 17:45:41 PST
http://tinderbox.mozilla.org/showlog.cgi?log=ThunderbirdTrunk/1326324340.1326326817.31948.gz
Linux comm-central test xpcshell on 2012/01/11 15:25:40

Still working.
V.Fixed

Note You need to log in before you can comment on or make changes to this bug.